.top {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #F7F7F7; text-decoration: none}
.body {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #F7F7F7; text-decoration: none background: #999999; }
.formularz {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #181818; border: #EEEEEE; border-style: outset; border-top-width: 2px; border-right-width: 2px; border-bottom-width: 2px; border-left-width: 2px}
A:link {text-decoration: none; color: #A7A7A7}
A:visited {text-decoration: none; color: #A7A7A7}
A:hover {text-decoration: none; color: #ffffff}
A:active {text-decoration: none; color: #FFFFFF}
A:focus {text-decoration: none; color: none; background:none}

A.linktop:link {text-decoration: none; color: #6F6F6F}
A.linktop:visited {text-decoration: none; color: #6F6F6F}
A.linktop:hover {text-decoration: none; color: #C45A5A}
A.linktop:active {text-decoration: none; color: #C45A5A}

.pmenu { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #a7a7a7; text-decoration: none; font-weight:normal}
.lmenu { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #a7a7a7; text-decoration: none; font-weight:normal}

.login {
 background: #181818;
 border: 1px solid #484848;
 font-size: 10px;
 color: #c8c8c8;
}
.logowanie {
 width: 50px;
 height: 16px;
 background: #BFBFBF;
 border: 1px solid #8F8F8F;
 font-size: 10px;
 text-align: center;
 color: #FFFFFF;
}
.zaloguj {
 width: 16px;
 height: 16px;
 background: #BFBFBF;
 border: 1px solid #8F8F8F;
 font-size: 10px;
 color: #FFFFFF;
}
.form {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 background: #DFDFDF;
 border: 1px solid #484848;
 font-size: 11px;
 color: #181818;
}
.quiz-nick {
 background: #181818;
 border: 0px solid #181818;
 font-family: Verdana;
 font-size: 11px;
 color: #F7F7F7;
}
.konkurs {
 background: #181818;
 border: 1px solid #484848;
 font-size: 10px;
 color: #c8c8c8;
 width: 420px;
 height: 400px;
}
.tlo {
 background: #999999;
 background-image: url("http://www.honmaru.pl/background.gif");
 font-size: 11px;
 color: #FFFFFF;
}
.left {
float:left;
border: none;
}
.imgnews { float:left;margin-right:7px;border:none; }
.lay {
 background: #181818;
 font-size: 11px;
 color: #FFFFFF;
}
a.category:link		{font: 11px arial; color: #7F7F7F; height:17px;white-space:nowrap; text-decoration: none; font-weight:bold}
a.category:active		{font: 11px arial; color: #FFFFFF; height:17px;white-space:nowrap; text-decoration: none; font-weight:bold}
a.category:visited	{font: 11px arial; color: #7F7F7F; height:17px;white-space:nowrap; text-decoration: none; font-weight:bold}
a.category:hover		{font: 11px arial; color: #EFEFEF; height:17px;white-space:nowrap; text-decoration: none; font-weight:bold}

.title {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #c8c8c8; text-decoration: normal; font-weight:bold}

.h { display: none }
.v { display: block }

.t3182 { display: none }